html{
	#display:block;
	height:100%;
	
}

html, body{
	
	padding:0;
	margin:0;	
	

}
body{
	line-height:1.6;
	height:100%;
	
}
div{

	#display:block;
	
}


#container{

	height:100%;
	#display:block;
	margin: 0 auto;
	width:75em;
	
	
}
li{
	
}
a{

}
#subback{

	
	#display:block;	
	width:100%;
	background-color: #E5322C;
	
}
#logo img{
	
	margin:auto;	
	display:block;
	
}
#navbar ul{
	height: 40px;
	
	
}
#navbar li{
	
	list-style-type:none;
	line-height: 40px;
	display:inline-block;	
	
	font-weight:bold;
	font-size: 17px;
	
	
	
}
#navbar li a{

	text-decoration:none;
	color: white;
	display:inline-block;
	padding: 0 10px 0 10px;
	
}


#navbar li a:hover{
	
	background-color: #FF162E;
}

#navbar{
	text-align:center;		
	
	
}
#content{
	
	width:42em;
	#display:block;	
	padding-left:10px;
	float:left;
	height: 35.8em;
}

#content p{
	
	height:100%;
	width:100%;
	background-color: white;
	font-family:"Georgia";	
	padding:0 .7em .3em;
	#display:block;
}
#content img{
	float:right;
	margin:10px;
	padding-top:30px;
}
#footer li{

	font-family: "Georgia";
	list-style-type:none;
	text-decoration:none;
	display:inline-block;
	color:white;
	padding-left:7px;
	opacity: 0.6;
	
}
#footer{
	padding-top:25px;
	clear:both;
	padding-bottom:10px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
	
	
}
#navbar .activenav {
	
	background-color:white;
	color:black;
	padding: 0 10px 0 10px;
	cursor:default;
}
#pic{
	
	
	padding-top:15px;
	
}
#piccont{
	float:right;
	max-width:480px;
	padding-right:10px;
	
		
}
h1{
	
	font-family:Arial;
	font-size:25px;
}


